exfixed(3)

NAME
exfixed - Using fixed point maths. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exfixed

DESCRIPTION
This program demonstrates how to use fixed point numbers, which are signed 32-bit integers storing the integer part in the upper 16 bits and the decimal part in the 16 lower bits. This example also uses the unusual approach of communicating with the user exclusively via the allegro_message() function.

SEE ALSO
END_OF_MAIN(3), allegro_init(3), allegro_message(3), fixdiv(3), fixed(3), fixmul(3), fixsqrt(3), fixtof(3), ftofix(3), itofix(3)